Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2508

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-2508
Last Modified 05 Sep 2008 05:40:29
Published 29 May 2008 07:32:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2508

Summary

Cross-site scripting (XSS) vulnerability in news.php in Tr Script News 2.1 allows remote attackers to inject arbitrary web script or HTML via the "nb" parameter in voir mode.

Vulnerable Systems

Application

  • Tr Script News 2.1


References

XF - trscriptnews-news-xss(42648)

MISC - http://www.z0rlu.ownspace.org/index.php?/archives/91-TR-News-v2.1-xss.html

BID - 29388


Last Updated: 27 May 2016 10:47:53